BODY 
     {
     margin-top: 4px;
     scrollbar-face-color: #214ABD;
     scrollbar-shadow-color: white;
     scrollbar-highlight-color: white;
     scrollbar-3dlight-color: grey; 
     scrollbar-darkshadow-color: grey;
     scrollbar-track-color: white; 
     scrollbar-arrow-color: white;
     }

.m1rt { 
     font-family: Arial;
     font-size: 11px; 
     font-weight: bold; 
     }

.otb {
	font-size: 12px;
	font-family: Arial;
	font-weight: bold; 
    
	} 
     
        
.n18b
     { 
     font-family:  Arial, Helvetica, sans-serif;
     font-size: 18px;
     font-weight: bold;
     }

.n14b
     { 
     font-family:  Arial, Helvetica, sans-serif;
     font-size: 14px;
     font-weight: bold;
     }

.n12b
     { 
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 12px;
     font-weight: bold;
     } 

.n12
     { 
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 12px;
     }
     
     
.n10b
     { 
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
     font-weight: bold;
     }
     
.r10b
     { 
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
     font-weight: bold;
     }
     
.g10b
     { 
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
     font-weight: bold;
     }
     
     
.n10 {
       font-family: Arial, Helvetica, sans-serif;
       font-size: 10px;
     }

.w10bl 
     { 
     font-family:  veranda, Arial, Helvetica, sans-serif;
     font-size: 10px; 
     font-weight: bold;
     text-align: left;
     }

.w12b 
     { 
     font-family:  veranda, Arial, Helvetica, sans-serif;
     font-size: 12px; 
     font-weight: bold;
     }



.r16b
     { 
     font-family:  veranda, Arial, Helvetica, sans-serif;
     font-size: 16px;
     font-weight: bold;
     }

.r14b
     { 
     font-family:  veranda, Arial, Helvetica, sans-serif;
     font-size: 14px;
     font-weight: bold;
     }


.r12b
     { 
     font-family:  veranda, Arial, Helvetica, sans-serif;
     font-size: 12px;
     font-weight: bold;
     }


     
.hlava { 
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-weight: bold;
         font-size: 12px;
         text-align: center;          
         background-color: #1F48BF;
         height: 22px;      
         }


.bunka { 
         font-family: Arial;      
         font-size: 11px;
         text-decoration: none;
         font-weight: bold
       }

.formular { font-family : Arial;
            font-size : 12px;
          }

.formularb { font-family : Arial;
             font-size : 12px;
             font-weight: bold;
                       
           }

.button { font-family: Arial;
          font-size: 11px; 
          font-weight: bold; 
          
        }
     
a:hover {         
          text-decoration: none;
        }

.n12b-u {color:navy;
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 12px;
         font-weight: bold;
         }
        
.ram {border: 1px solid }

.ram2 {border: 1px solid }
       
h1 {      
     font-weight: bold;     
     font-size: 18px;
     font-family: Arial;    
     text-align: left;
     text-decoration: none;
   }

h2 { color:red;      
     font-weight: bold;     
     font-size: 18pt;
     font-family: Arial;    
     text-align: left;
     text-decoration: none;
    }

h3 {    
font-size: 9pt;
font-family: Arial;    
text-decoration: none;
 }

h4 { font-size: 10pt;
font-family: Arial;    
text-decoration:none;}

h5 { font-size: 13pt;
font-family: Arial;    
text-decoration:none;}

u {   
font-family: Arial;     
font-size: 10pt;      
text-align: right;      
text-decoration: none;
 }

b { 
font-weight: bold;
font-family: Arial;     
font-size: 11pt;      
text-decoration: none;
 }